body {
	/* DC */
	color: white;
	background-color: black;
	background-image:url("https://i3-sbrw.davidcarbon.download/assets/bg/core/dark/night.webp");
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:fixed;	
}
h1,
h2,
h3,
h4,
h5,
h6 {
	/* DC */
	color: white;
}
a,
a:hover {
	color: #e81e30;
}
blockquote {
	border-left: 5px solid #333;
}

/*--------------------------------------------------------------
# Tables
--------------------------------------------------------------*/

table {
	border: 1px solid #333;
}
th {
	background-color: #383838;
}
table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
	border: 1px solid #333;
}

/*--------------------------------------------------------------
Forms
--------------------------------------------------------------*/

button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid #e81e30;
	color: #e81e30;
	background-color: transparent;
}
button:hover,
.button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background-color: #e81e30;
	color: white;
}
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	border-color: #aaa #bbb #bbb;
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
textarea {
	color: white;
	background-color: #333;
	border: 1px solid #333;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
textarea:focus {
	color: white;
}

select {
	border-color: #333;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/

.main-navigation a {
	color: white;	
}

.main-navigation li a::before {
	right: 0;
	border-top: 1px solid #e81e30;
}
.main-navigation li a::after {
	left: 0;
	border-bottom: 1px solid #e81e30;
}

.main-navigation ul ul {
	background-color: #0e1012;
}

.main-navigation a:hover,
.main-navigation li.focus > a {
	color: #e81e30;
}

/* Mobile menu */

.btn-menu {
	color: white;
}
.btn-submenu:before {
	color: white;
}
#mainnav-mobi {
    background-color: #0e1012;
}
#mainnav-mobi li {
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
#mainnav-mobi ul ul {
	background-color: #0e1012;
}
.comment-navigation a,
.posts-navigation a,
.post-navigation a {
	color: white;
}
.comment-navigation a:hover,
.posts-navigation a:hover,
.post-navigation a:hover {
	color: #e81e30;	
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/

.screen-reader-text:focus {
	background-color: #f1f1f1;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	color: #21759b;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/

.widget-area .widget {
	background-color: black;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	border-top: 1px solid transparent;
	border-bottom: 1px solid #333;
}
.widget-area .widget,
.widget-area .widget a {
	color: white;
}
/* Social widget */
.social-menu-widget a {
	background-color: #eaab1c;
}
.social-menu-widget li a,
.social-menu-widget li a:hover {
	color: white !important;
}
/* Default widgets */
.tagcloud a {
	border: 1px solid #333;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/

.hentry {
	background-color: black;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	border-top: 1px solid #333;
	border-bottom: 1px solid transparent;
}
.entry-meta {
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
.entry-footer,
.entry-footer a,
.entry-meta,
.entry-meta a {
	color: white;
}
.entry-title,
.entry-title a {
	color: white;
}
.widget-area .widget a:hover,
.entry-meta a:hover,
.entry-footer a:hover,
.entry-title a:hover {
	color: #e81e30;
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/

.comments-title {
	border: 1px solid #333;
	background-color: black;
}
.comment-body {
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
}
.children .comment-body {
	border-left: 3px solid #333;
}
.comment-reply-link {
	background-color: transparent;	
}
a.comment-reply-link:hover {
	color: white;
	box-shadow: 0 0 1px #505050;
}
.comment-metadata a,
.comments-area a.url {
	color: white;
}
.comment-respond {
	border-right: 1px solid #333;
}

/*--------------------------------------------------------------
## Widgetised
--------------------------------------------------------------*/

.row-overlay {
	background-color: rgba(0, 0, 0, 0.7);
}

/* Block titles */
.widget-title .title-decoration::before,
.widget-title .title-decoration::after {
	background-color: rgba(92, 98, 101, 0.3);	
}
.atblock .widget-title::after {
	background-color: #d2d8da;
}

/* Services */
.service-area .service a {
	color: #e8ecee;
}
.service-area .service p {
	color: #e8ecee;
}
.service-area .service .service-content p {
	color: #e8ecee;
}
.service-title a {
	color: #e8ecee;
}
.service-title a:hover {
	color: #e81e30;
}

/* Skills */
.progress-bar {
	background-color: #e8ecee;
}
.progress-animate {
	background-color: #e81e30;
}

/* Facts */
.fact .fa {
	color: #e81e30;
}
.fact .fact-number {
	border-top: 1px solid rgba(92, 98, 101, 0.3);
	border-bottom: 1px solid rgba(92, 98, 101, 0.3);
}

/* Employees */
.employee-title {
	background-color: #202529;
}
.employee-title a {
	color: white;
}
.employee-title a:hover {
	color: #e81e30;
}

/* Projects */
.project-thumb::before {
	background-color: rgba(37, 46, 53, 0.8);
}
.project-title a {
	color: white;
}
.project-title a::before,
.project-title a::after {
    background-color: rgba(255,255,255,0.2);	    
}

/* Testimonials */
.testimonial-content {
	background-color: white;
	border: 1px solid #333;
}
.testimonial svg {
	fill: white;
	stroke: #333;
}
.testimonial-title a {
	color: #272727;
}
.testimonial-title a:hover {
	color: #e81e30;
}

/*--------------------------------------------------------------
## Structure
--------------------------------------------------------------*/

.site-title a,
.site-title a:hover {
	color: white;
}
.site-description {
    color: #BDBDBD;
}
.site-content > .container {
	background-color: black;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
}
body.page-template-page_builder,
body.page-template-page_widgetized {
	background-color: black;
}
.page-header .page-title .fa {
	color: #e81e30;
}

/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/

.site-header {
	background-color: black;
	border-bottom: 1px solid rgba(255,255,255,0.1);
}
.site-header.has-header,
.site-header.has-video {
	background-color: transparent;
}
.site-header.header-scrolled {
	background-color: rgba(0, 0, 0, 0.8);
	border-bottom: 1px solid transparent;
}

/* Header image */
.header-image::after {
	background-color: rgba(0, 0, 0, 0.7);
}
.header-text {
	color: white;
}
.header-subtext {
	color: white;
	border-bottom: 1px solid rgba(255,255,255,0.1);
}

/* Small Image Header Fix */
@media only screen and (max-width: 1024px) {
	.site-content {
		margin-top:0px;
		margin-bottom:0px;
	}
	.header-info {
		top: 20%;
	}
}
@media only screen and (max-width: 667px) {
	.header-info {
		top: 10%;
	}
}

/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/

.footer-widgets,
.site-footer,
.footer-info {
	background-color: black;
	clear: both;
}
.footer-widgets {
	border-bottom: 1px solid #333;
}
.footer-widgets,
.footer-info,
.site-footer,
.footer-widgets a,
.footer-info a,
.site-footer a {
	color: white;
}
.site-footer a:hover,
.footer-info a:hover,
.footer-widgets a:hover {
	color: #e81e30;
}
.footer-widgets .widget-title {
	color: white;
}

/* Footer nav */
.footer-info {
	border-bottom: 1px solid #333;	
}

/* Footer contact */
.footer-contact {
	border-left: 1px solid #3333337d;
}
.footer-contact-block span {
	border-top: 1px solid #333;
}

/*--------------------------------------------------------------
## Preloader
--------------------------------------------------------------*/

.preloader {
	background-color: white;
}
.preloader-hidden {
	opacity: 0;
}
.preloader-inner ul li {
	background-color: #e81e30;
}

/*--------------------------------------------------------------
## Woocommerce
--------------------------------------------------------------*/

.woocommerce .content-area {
	border-top: 1px solid #333;
}
.woocommerce .star-rating {
	color: #e81e30;
}
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order,
.woocommerce .cart .button, .woocommerce .cart input.button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce #review_form #respond .form-submit input,
.woocommerce a.button,
.woocommerce div.product form.cart .button {
    border: 1px solid #e81e30;
    color: #e81e30;
    background-color: transparent;
}
.woocommerce .woocommerce-message {
	border-color: #e81e30;
}
.woocommerce .woocommerce-message:before {
	color: #e81e30;
}
.woocommerce #payment #place_order:hover, 
.woocommerce-page #payment #place_order:hover,
.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce #review_form #respond .form-submit input:hover,
.woocommerce div.product form.cart .button:hover,
.woocommerce a.button:hover {
	background-color: #e81e30;
    color: #333;
}
.woocommerce ul.products li.product .price {
	color: #272727;
}
.woocommerce span.onsale {
	background-color: #e81e30;
}
.woocommerce .woocommerce-breadcrumb {
	border: 1px solid #333;
}
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message,
.woocommerce nav.woocommerce-pagination ul li span.current {
	background-color: #F9F9F9;
}
.woocommerce nav.woocommerce-pagination ul,
.woocommerce nav.woocommerce-pagination ul li {
	border-color: #333;
}
.woocommerce .quantity .qty {
	border: 1px solid #333;
}
.woocommerce div.product p.price {
	color: #272727;
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border-color: #333;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	background-color: #f7f7f7;
}
.select2-container .select2-choice {
	border-color: #ebebeb;
}
#add_payment_method #payment,
.woocommerce-checkout #payment {
	background-color: transparent;
}
.woocommerce div.product p.price,
.woocommerce div.product span.price {
	color: #272727;
}

/*--------------------------------------------------------------
## Responsive
--------------------------------------------------------------*/

@media only screen and (max-width: 1024px) {
	.site-header.has-single,
	.site-header.has-video,
	.site-header.has-header {
		background-color: black;
	}
}

/*--------------------------------------------------------------
## Markdown to HTML (Add-ons)
--------------------------------------------------------------*/

code {
	color: #ff0266;
	font-family: 'Open Sans', sans-serif, monospace;
}

pre {
	background: #212529;
	padding: 5px;
	font-size: 14px;
	display: block;
	color: #fff;
}